.btnSimple {text-transform:uppercase;}
.top_button {margin-top:20px;}
.top_button .btnSimple {margin-right:20px;}
.tabs-like-btns .btnSimple.active {background: #343c5d;background: #d5392c;}
.table .btnSimple {margin:0;cursor: pointer;}
.table .btnSimple.tb_edit_btn {font-size:14px;}
.add_client_account {padding:10px 20px;background:#f8f8f8;font-weight:700;line-height:24px;margin:15px 0;}
.add-modify-user-wp{/* margin-bottom:50px */}
table.table.table-striped.add-modify-user-tb td{vertical-align:middle}
table.table.table-striped.add-modify-user-tb td,table.table.table-striped.add-modify-user-tb th{text-align:center}

table.table.table-striped.add-modify-user-tb label.control {
	margin: 0px;
	margin-top: 12px;
	display:inline-block;
}
table.table.table-striped.add-modify-user-tb .x-btn {
	border-radius: 50%;
	height: 30px;
	width: 30px;
	padding: 0px;
	font-weight: 800;
	padding-top: 4px;
}
table.table.table-striped.add-modify-user-tb .edit-btn {
	padding: 5px 10px;
	font-size: 15px;
}
.ajax_message_success {
	background-color: #dff0d8;
	padding: 15px;
	margin: 0px 0px 10px 0px;
}
.ajax_message_info {
	background-color: #d9edf7;
	padding: 15px;
	margin: 0px 0px 10px 0px;
}
.ajax_message_warning {
	background-color: #fcf8e3;
	padding: 15px;
	margin: 0px 0px 10px 0px;
}
.ajax_message_error {
	background-color: #f2dede;
	padding: 15px;
	margin: 0px 0px 10px 0px;
}
.top5 { margin-top: 5px; }
.top10 { margin-top: 10px; }
.top15 { margin-top: 15px; }
.top20 { margin-top: 20px; }
.top30 { margin-top: 30px; }